.realEstateSearchInline {
width:720px;
padding: 4px 0 4px 7px;
background-color:#E1EAED;
border:1px solid #4E8299;
}

.realEstateSearchInline .saleType,
.realEstateSearchInline .suburb,
.realEstateSearchInline .minPrice,
.realEstateSearchInline .maxPrice,
.realEstateSearchInline .postcode {
    float:left;
}
.realEstateSearchInline label {
    display:block;
    padding:0px 0 2px 0;
color:#036163;
}
.realEstateSearchInline .realEstateSearchField {
    margin-right:5px;
}
.realEstateSearchInline .postcodeInput {
    width:100px;
}
.realEstateSearchInline {
    float:left;
    margin-bottom:10px;
    position:relative;
}
.realEstateSearchInline .searchButton {
    margin:14px 0 0 0 !important;
}
.realEstateSearchInline select, .realEstateSearchInline input { font-size:11px; font-family:verdana; }

.re-quick-links {
padding:0px 0 0px 23px;
}
.re-quick-links li {
padding:2px 0;
}
.blueBox {
width:722px;
padding: 8px 0 7px 10px;
background-color:#dbe6ea;
}

.leftDropDownBox {
width:153px;
margin-bottom:3px;
margin-left:12px;
}

#searchButton {
margin-left:107px;
margin-bottom:5px;
}

.sortBy {
float:right;
}

#buyRadio {
margin:15px 3px 8px 12px;;
}

.radioText {
color:#68878f;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
}

.bedRoom, .bathRoom, .carSpace {
color:#fff;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
margin:0 5px!important;
}

.titleText {
color:#d3e0e5;
font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
padding:5px;
}

.streetAddress {
color:#314952;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding:10px 0 7px 0;
}
.streetAddress a {
text-decoration:none;
}

.viewMoreBtn {
padding-right:5px;
}

.price {
color:#314952;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding:10px 10px 7px 10px;
}
.re-item-left-main-col .price {
color:#fff;
}
.price a {
text-decoration:none;

}
.bodyText {
color:#314952;
font-size: 11px;
padding:0 0 7px 0;

}

.mainPicture {
margin:9px;
background:#ffffff;
padding:2px;
border:1px solid #9bbac7;
}

.shortList {
padding:0px 0 7px 20px;
background:url(shortlist-star.gif) 0 0 no-repeat;
}
.viewMoreBtn { padding:0 10px 10px 0; }
.bodyTable {
background:#e1eaed;
border:1px solid #4e8299!important;
}

.soldText {padding:0px 0 3px 0; font-weight:bold; }

.mainHeading {
color:#246d8a;
font-size:18px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
}

.displaying {
color:#246d8a;
}

.sortBy {
color:#246d8a;
}

.topLinks {
padding-top:7px;
}
.listing-item .iconImgs td  {
font-family:arial;
font-size:14px;
font-weight:bold;
}
.listing-item .iconImgs table  {
margin:4px 5px 0 0;
}
 
.listing-item .bedRoom, .listing-item .bathRoom, .listing-item .carSpace{
padding:0px 3px 0px 8px!important;
}
.re-item-left-main-col .iconImgs td {
padding:4px 3px 0 0;
font-family:arial;
font-size:12px;
font-weight:bold;
}

.re-item-left-main-col .bedRoom, .re-item-left-main-col .bathRoom, .re-item-left-main-col .carSpace{
padding:3px 3px 3px 7px!important;
}
.iconImgs.boxTop {
padding:3px 0 0 0!important;
}
.dropDownBox {
margin-right:5px;
}

.eventList {
padding:10px 0 0 10px!important;
width:150px;
color:#246d8a!important;
}

.eventTime {
margin:12px 0 0 0;
}
.leftDropDownBox {
font-size:10px;
font-family:verdana;
}
#searchButton {
font-size:11px;
}
.viewMoreBtn input{
font-size:11px;
margin:0 5px 10px 0
}
.bodyText {
padding:0 10px 3px 0;
font-size:10px;
font-family:verdana;
}
.listing-item {
margin:3px 0;
}
/*------------------------------Item View--------------------------------*/

.re-item-right-main-col #map {
width:100%!important;
}
.re-item-right-main-col #map span {display:none;}
.re-item-add-images img {
width:102px;
}
.re-item-add-images {
border-collapse:collapse;
margin:0 0 0px 0px;
}
.re-item-add-images td td {
border:1px solid #ccc;
background:#eee;
height:102px;
padding:0px;
}
.re-item-add-images table {
border-spacing:3px;
}
.re-item-right-main-col {
width:324px;
}
.re-item-main-image img {
margin:0 3px;
width:312px;
border:1px solid #ccc;
padding:2px;
background:#fff;
}
.titleText .price a {
color:#fff;
}
.titleText .price {
padding:0px;
}
.re-item-heading {
padding:0 4px 0 0;
}
.re-item-topLinks a {
display:block;
float:left;
}
.re-next {
display:block;
float:right;
}
.re-item-topLinks {
padding:3px 0 20px 0;
}
.titleText.boxTop {
color:#fff;
}
.iconImgs.boxTop {

}
a.re-email, .re-print {
background:url(re-email-icon.gif) 0 0px no-repeat;
padding:0 0 0 17px;
display:block;
color:#fff;
float:right;
text-decoration:none;
font-size:10px;
margin:2px 10px 6px 10px;
}
.re-print {
background:url(re-print-icon.gif) 0 0px no-repeat;
}
.re-address.boxTop {
font-size:13px;
font-family:arial;
font-weight:bold;
padding:3px 0 0 6px;
}
.re-features {
background:#eee;
margin:10px 0;
padding:5px;
border:1px solid #ddd;
}
.re-property-summary {
border:1px dashed #bbb;
margin:10px 0;
padding:7px;
}
.re-property-summary td {
font-family:arial;
}
.re-property-summary h1 {
margin:0px 0 3px 0;
padding:0px;
font-size:13px;
font-family:arial;
font-weight:bold;
text-transform:uppercase;

}
.re-sum-left-col {
font-weight:bold;
line-height:20px;
width:1%;
white-space:nowrap;
padding:0 15px 0 0;
}
.re-sum-right-col {
line-height:20px;
}
.re-item-table .boxTop {
font-size:12px;
font-family:arial;
font-weight:bold;
padding:5px;
}
.re-item-table {
background:#e1eaed;
border:1px solid #4e8299!important;
}
.re-item-table input, .re-item-table textarea {
width:98%; 
margin:-2px 0 3px 0;
font-size:11px;
font-family:arial;
}
.re-item-table textarea  {
height:100px;
}
.re-item-table td td {
font-weight:bold;
padding:3px 0 0 3px;
font-family:arial;
color:#5A6B6F;
}
.re-item-left-main-col {
padding:0 5px 0 0;
}
.re-email-left-col {
width:1%;
white-space:nowrap;
}
.re-item-table .mainPicture {
margin:2px 5px 5px 2px;
}
.re-item-table .re-map {
width:100%;
}
.re-super-secret {
padding:5px 3px 3px 3px
}
.re-send {
width:auto!important;
}
.re-item-table-td h1 {
font-size:12px;
font-weight:bold;
margin:2px 0px;
}
.re-item-table-td, .re-item-table-td p, .re-item-table-td h1 {
font-family:arial!important;
color:#5A6B6F;
}
.re-item-table-td p {
font-weight:normal;
margin:0px;
}
.re-item-table-td .re-sum-left-col {
padding:0 5px 0 0!important;
}
.re-item-table-td .re-sum-right-col {
padding:0px!important;
}
.re-item-left-main-col #captcha_id {
margin:2px 0 0 -5px;
width:auto;
}
.re-item-left-main-col .text a img {
height:16px;
margin:-8px 0 0 6px!important;
border:1px solid #ccc;
}
.subscibreCheckbox input { width:auto!important; }
.re-item-left-main-col .text p { margin:0px!important; padding:0px; }

.REListingTable { border:1px solid #DBE6EA; margin:10px 0 0 0  }

.propertyFeatures .REListingTable {border:0px solid #fff; margin:0px;  }
.propertyFeatures .REListingTable td { border:1px solid #ccc; background:#eee; text-align:center; width:50%; vertical-align:top; padding:0 10px 10px 10px; border-spacing:10px!important;}
.propertyFeatures .REListingTable td img { border:1px solid #ccc; background:#fff; padding:3px; margin:7px 7px 5px 7px;  }
.propertyFeatures .REListingTable td h1 a { text-decoration:none; }
.propertyFeatures .REListingTable td h1 { font-size:14px; font-weight:bold; margin:0px 0 5px 0;}
.propertyFeatures .REListingTable div a  { background:#1E8BAC; color:#fff; padding:0px; display:block; width:70%; padding:5px; margin:5px 0 0 0; text-decoration:none; margin:0 auto; }
.propertyFeatures .REListingTable div a:hover { background:#82C611; }

.REListingTable { padding:0px!important; }

/*--------(s) Rights Managed Styles ----------*/
.real-estate-management-rights-left-column { padding-right:10px; }
.management-rights-referenceNo { font-style:italic; text-align:right; border-bottom:1px solid #ddd; }
.management-rights-headline { font-size:17px; padding:10px 0 0 0; font-weight:bold; font-family:arial;  } 
.real-estate-management-rights-right-column p { margin:0px; }
.real-estate-management-rights-table { width:100% }
.real-estate-management-rights-left-column { width:1%; }
.mr-data { font-weight:bold; display:block; float:left; width:60%; }
.real-estate-management-rights-right-column div div  { border-bottom:1px solid #ddd; padding:3px 0; }
.real-estate-management-rights-right-column .mr-tabbed { border:0px solid red; padding:0 0 5px 10px; margin:10px 10px 10px 10px; border-left:3px solid #eee; }
.re-property-summary p { margin-top:10px; }

/*-------(e) Rights Managed Styles-------*/